<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    
    Echo "<td>";
    Echo"<select name='vehicleno_$ctr' class='form-control form  fetchpart_$ctr select2 vehicleno' style='width:100%' required>";
    Echo "<option value=''></option>";
    $getp = mysqli_query($conn, "SELECT vehicleno FROM custvehicle ") or die(mysqli_error($conn));
    while ($trow = mysqli_fetch_array($getp)) {
        echo "<option value='$trow[vehicleno]'>$trow[vehicleno]</option>";
    }
    echo"</select>";
    Echo "</td>";

    Echo "<td><input type='text' class='form-control form prodcode'           name='prodcode_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form prodname'           name='prodname_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right qty'     name='qty_$ctr' value=''></td>";
    Echo "<td><input type='text' class='form-control form unit'               name='unit_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right rate'    name='rate_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right amount'  name='amount_$ctr'  value='' ></td>";


    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 